Bug 91869 - GTK gui not present
Summary: GTK gui not present
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: timidity++   
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-29 04:36 UTC by Felipe Pereira
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-01 14:52:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Pereira 2003-05-29 04:36:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
I'd like to solo/mute voices and I guess I can only do it with GTK gui. I've
also tried KMidi but I can't do what I want. Maybe it's a timidity limitation...

Comment 1 Thomas Woerner 2004-07-01 14:52:04 UTC
Sorry, no gui frontend for timidity++.


Note You need to log in before you can comment on or make changes to this bug.